<?php

//require_once("classes/class.phpmailer.php");
require("classes/class.phpmailer.php");
$subject='test';
//$body="test body";
$to='arunsab82@gmail.com';

$from='arunsab82@gmail.com';
$from_name='arun';
$mail = new PHPMailer();  // create a new object
	$mail->IsSMTP(); // enable SMTP
	$mail->SMTPDebug = 2;  // debugging: 1 = errors and messages, 2 = messages only
	$mail->SMTPAuth = true;  // authentication enabled
	$mail->SMTPSecure = 'ssl'; // secure transfer enabled REQUIRED for GMail
	$mail->Host = '104.238.124.78';
	$mail->Port = 587; 
	$mail->Username = 'jackfruit365cok@gmail.com';  
	$mail->Password = 'jackjack365';           
	$mail->SetFrom($from, $from_name);
	$mail->Subject = $subject;
	$mail->Body = $body;
	$mail->AddAddress($to);
	if(!$mail->Send()) {
		$error = 'Mail error: '.$mail->ErrorInfo; 
		return false;
	} else {
		$error = 'Message sent!';
		return true;
	}

?>